<!DOCTYPE html>
<html lang="en">
 <head>
     <meta charset="utf-8">
     <title>Configuraciones</title>
 </head>
 <body>
    <div class="box1">
        <tr>
            <mat-form-field>
                <mat-label>Colores</mat-label>
                <mat-select  (selectionChange)="data($event)">
                  <mat-option *ngFor="let color of Themes" value={{color}}>{{color}}</mat-option>
                </mat-select>
              </mat-form-field>
        </tr>
    </div>
 </body>
</html>